Bug 14585 - Fixing up the online help on main page
Summary: Fixing up the online help on main page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-22 04:23 UTC by Aleisha Amohia
Modified: 2016-06-21 21:38 UTC (History)
8 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14585: Fixing up online help on main page (3.14 KB, patch)
2015-07-22 04:36 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 14585: Fixing up online help on main page (3.28 KB, patch)
2015-08-13 07:41 UTC, j.kylmala
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2015-07-22 04:23:07 UTC
Just a bit of rewording
Comment 1 Aleisha Amohia 2015-07-22 04:36:27 UTC Comment hidden (obsolete)
Comment 2 cnorthcott.work 2015-08-12 05:17:47 UTC
Patched applied cleanly, signing off
Comment 3 j.kylmala 2015-08-13 07:41:37 UTC
Created attachment 41468 [details] [review]
Bug 14585: Fixing up online help on main page

Fixes look good to me.

Signed-off-by: Joonas Kylmälä <j.kylmala@gmail.com>
Comment 4 Jonathan Druart 2015-08-18 15:17:33 UTC
Letting the QA step to a English native speaker.
Comment 5 Marcel de Rooy 2015-09-03 12:11:56 UTC
Looks good to me. Just some minor textual changes.
Comment 6 Marcel de Rooy 2015-09-03 12:12:14 UTC
(In reply to Jonathan Druart from comment #4)
> Letting the QA step to a English native speaker.

:-) Saw that later..
Comment 7 Tomás Cohen Arazi 2015-09-18 15:10:26 UTC
Patch pushed to master.

Thanks Aleisha!
Comment 8 Chris Cormack 2015-09-22 18:04:21 UTC
Pushed to 3.20.x will be in 3.20.4
Comment 9 Liz Rea 2015-09-23 01:08:17 UTC
Pushed to 3.18.x will be in 3.18.11